/* CSS Document */



.blank20 {height:20px;}
.blank30{height:30px;}
.blank10 {height:10px;}
.blank15 {height:15px;}
.blank5 {height:5px;}
.clr{ clear: both;}

/* CSS menu SỬA */
.container {width:942px; margin:0 auto; background:#fff; }


/*.subMenu{background:url(/images/NewAbayImg/BgTopHeader2703.jpg) repeat-x; height:26px; }
.slTopHeader {font-size:11px; color:#8f8f8f; line-height:25px; float:left; margin-left:15px; background:url(/images/NewAbayImg/BgTopHeader2703.jpg) repeat-x; height:25px}
#header{background:#fff; padding:10px 15px 3px 15px;}*/


#book-ticket {margin:0 0 5px 0 !important; border-radius:5px !important; -webkit-border-radius:5px !important;background: none !important;height: auto !important;padding: 5px 12px 15px 12px !important;}

#book-ticket .main{height:465px !important; width:490px !important; border-radius:8px; -webkit-border-radius:8px; position:relative; float:left; padding:0 0 !important;-moz-box-shadow:0 1px 5px #888;
-webkit-box-shadow:none !important;
box-shadow:none !important; }

.sub { width:405px !important; background:none; float:right} 

.view-clip {background:url(/images/tube.png) no-repeat center left !important; display: block !important; padding-left:40px !important; line-height:30px !important; color:#fff !important; font-size:12px !important; float:left !important; margin:15px 15px 0px 0px !important;}
.smallText2 {font-size:12px !important; color:#aecde8 !important; line-height:14px !important;} 
.diemdi {background:url(/images/up.png) no-repeat center right; font-size:14px; color:#fff; font-weight:bold; width:210px; display:block;}
.diemden {background:url(/images/down.png) no-repeat center right; font-size:14px; color:#fff; font-weight:bold; width:210px; display:block;}
.startplace,.endplace {background:url(/images/bg_textbox_03.jpg) repeat-x !important; height:29px !important; width:202px !important; line-height:29px !important;margin: 6px 0px !important; border:solid 1px #909090 !important; padding:0px 6px !important;border-radius: 3px !important;float: none !important;}



#book-ticket .main h2 {
    padding-top:9px !important;
    color:#fff !important; 
    font-weight:bold !important; 
    font-size:20px !important; 
    text-transform:uppercase !important; 
    text-shadow:#011123 1px 1px !important;
}
.dateoption {background:url(/images/bg_textbox_03.jpg) repeat-x !important; height:26px !important; border-radius:3px !important; width:50px !important; line-height:26px !important; border:solid 1px #909090 !important; margin-top:5px !important;float: none  !important;}
.monthoption{background:url(/images/bg_textbox_03.jpg) repeat-x !important; height:26px !important; line-height:26px !important; border-radius:3px !important; width:118px !important; border:solid 1px #909090 !important; margin-left:5px !important;margin-top:5px !important;float: none !important;}
.img-date { margin-left:2px; margin-top:0;}
.personoption{background:url(/images/bg_textbox_03.jpg) repeat-x; height:26px; line-height:26px; border-radius:3px; width:90px; border:solid 1px #909090; margin-top:5px; }
.search {background:url(/images/NewAbayImg/SearcFlyBtn.png) no-repeat center center !important; border:none !important; font-size:22px !important; height:66px !important; width:232px !important; margin-top:10px !important; float:right !important; color:#fff !important;font-weight:bold !important; text-align:right !important; font-family:Arial, Helvetica, sans-serif !important; text-shadow: 1px 1px #b87929 !important; padding-right:13px !important;margin-right: 6px;}
.newest-man {background:none !important; padding:0px 0px 12px 0px !important;  height:200px !important; margin-left:5px !important; float:right !important; width:405px !important;-webkit-box-shadow: none !important;-moz-box-shadow: none !important;box-shadow: none !important;}
.price{width:150px; float:left; display:block; height:30px; margin-right:10px;}
.price span{line-height:30px;}
.price .bold-font-orange{ color: #e84e0f !important;}



.service-method {background:#fff; padding: 10px 0px 20px 5px; margin:15px 12px 0px 12px; border: solid 1px #c8c8c8; border-radius:8px; -webkit-border-radius:8px; -o-border-radius:8px;}
.big-font-header {font-size:26px; line-height:24px; font-weight:bold; letter-spacing:-1px; color:#143a83;padding-left: 7px;}
.line7 {border-bottom: dotted 1px #cdcdcd; height:1px; }
.payment-method {width:465px !important; height: 561px !important; float:left !important; padding:5px 15px 10px 0px !important;border-right: solid 1px #e7e7e7 !important;margin-left: 10px !important;background: none !important; }


.payment-method ul li{ padding:3px 0px 12px 0px; }
.service {width:395px !important; height: 525px !important; float:right !important; padding-top:5px !important; padding-left:10px !important; padding-right:12px !important;background: none !important;}
.service ul {height:215px !important;  padding:2px 0px 0px 0px !important; list-style:none;background: none !important;}
.service ul li {margin: 11px 0 0 0 !important;background: none !important;padding: 0 !important;}
.service ul li img.thumb {float:left; margin-right:5px; max-width:56px; max-height:67px;}

/*.saying {width:389px !important; margin:10px 15px 0px 15px !important; float:right !important; display:block !important; max-height:390px !important;}
.saying ul li { margin-top:10px !important; border-top: dotted 1px #d7d7d7 !important; padding-top:10px !important;}
.saying p {float:left !important; font-size:12px !important; line-height:20px !important; color:#706f6f !important; display:block !important;width:330px !important; }*/
.saying {width:490 !important; margin:10px 15px 0px 15px !important; float:left !important; display:block !important; max-height:390px !important;}
.saying li img {float: left;margin-right: 10px;margin-top: 5px;}
.saying .nameKH{ font-size: 11px;}
.saying ul li { margin-top:0px !important; border-top: dotted 1px #d7d7d7 !important; padding-top:10px !important;font-style: italic;}
.saying p {float:left !important; font-size:12px !important; line-height:20px !important; color:#706f6f !important; display:block !important;width:415px !important; }
.quickComent {float:left; width:340px; margin-top:10px;}
.quickComent h5 {font-size:14px; font-weight:bold; color:#04438d; line-height:40px;}
.quickComent label {font-size:11px; color:#333; line-height:14px; font-weight:bold; margin-bottom:5px; display:block}
.inputName {border: solid 1px #e4e4e4; height:20px; background:#fff; width:335px; margin-bottom:10px; font-size:12px; line-height:20px;}
.messageKH {width:335px; height:55px;border: solid 1px #e4e4e4; font-size:12px; font-family:Arial, Helvetica, sans-serif;}
.NavFooter .innerNavFooter {background:#fff  !important; padding:10px 20px 20px 20px !important;}
.Question {width:160px; margin-right:10px;}

.NavFooter {background:#fff  !important; padding-top:20px !important;}
.innerNavFooter .col ul li a{background:url(/images/listItem4.png) no-repeat center left; padding-left:15px; font-size:10px; line-height:15px; color:#4f4f4f; text-decoration:none;}



#addVP {position:relative !important; width:432px !important; height:166px !important; margin-left:27px !important; margin-top:0px !important; margin-bottom:10px !important; border:solid 1px #d7d7d7 !important; padding:1px !important   ;} 
#addVP .AddHN{display:block !important; width:220px !important; height:160px !important; z-index:10 !important; position:absolute !important; top:0px !important; left:0px !important; text-decoration:none !important;}
#addVP .AddHN span {text-decoration:none !important; display:block !important}
#addVP img {margin:0px !important;}
#addVP .AddSG {
	display:block !important;
	width:220px !important;
	height:160px !important;
	z-index:12 !important;
	position:absolute !important;
	right:15px !important;
	top:0px !important;
	text-decoration:none !important;
}
/*END SỬA*/





.container2 {width:970px; margin:0 auto;}

.OrderCheck {background:url(/images/NewAbayImg/Icon_map.png) no-repeat center left; float: right; padding-left:45px; color:#13387f; font-size:12px; line-height:25px; margin-right:15px;}
.uppercase_Blue_small11 {color:#10306d; font-size:11px; text-transform:uppercase; line-height:18px; font-weight:bold}
.bold-font-white14 { font-size:14px; color:#fff; font-weight:bold; line-height:20px;}



.service h3,.service p{ margin-left: 0 !important;}
.Fb_tw_gg {float:left; padding:10px; margin-top:31px;}
.Fb_tw_gg .fb1{ float:left; margin-right:10px;}
.Fb_tw_gg .gg1{ float:left; margin-right:10px;}
.monthoption  option, .dateoption option, .personoption option {background:#fff;}
.normal-font-white14 {font-size:14px; line-height:20px; color:#fff; }
.BannerQc { margin-bottom:10px; float:right}
.newest-man h4 {color:#24478c; line-height:30px; font-size:16px;font-weight: bold;padding-left:5px !important}
.Blue_font_13_bold {font-size:13px; color:#143a83; line-height:18px;font-weight:bold ;}
.ChitietDV  {display:inline-block; font-size:12px; color:#fff; background:#fdb514; text-decoration:none; float: right; padding:1px 3px; margin-top:3px;}
.blockDV {float:right; width:320px;}
.QuestionU {background:url(/images/NewAbayImg/bg_Question.png) no-repeat top center; width:390px; height:290px;margin-top:10px;float: left;margin-right: 10px;}
.QuestionU h4 {line-height:35px; color:#04438d; padding:10px 50px 5px 18px; font-size:18px; font-weight:bold}
.qtQuestion {margin:0px 10px 15px 18px;}
.qtQuestion li {margin:8px 0;}
.qtQuestion li a {color:#04438d; line-height:14px; text-decoration:none; font-size:12px;}
.qtQuestion li a.xemchitietQt {font-size:12px; color:#143a83; background:url(/images/NewAbayImg/DetailNextIcon.png) no-repeat center right; padding-right:30px; display:inline-block; float:right; line-height:25px; height:25px; text-decoration:underline;}

.CustSay {font-size:24px; font-weight:bold; color:#04438d; text-decoration:none; line-height:40px; letter-spacing:-1px; }

.warningOrange {font-size:12px; line-height:18px; color:#eaab03; margin-bottom:5px; padding:0px 5px;}

/*.Pttt {float:left; width:470px; margin-left:15px; margin-top:10px}
.Pttt h3{}
.Pttt h3 a{text-decoration:none; color:#04438d; font-weight:bold}
.Pttt ul.wPttt {margin:5px 0px 8px 0px;}
.Pttt ul.wPttt li {border-bottom: solid 1px #f3f5f5; padding:10px 0px;}
.Pttt ul.wPttt li div.imgPttt {float:left; margin-right:5px; width:58px}
.Pttt ul.wPttt li p{float:left; display:block; font-size:12px; width:390px;}
.Pttt ul.wPttt li p b {text-transform:uppercase; font-weight:bold; color:#000000;}
.Pttt ul.wPttt li p b span{color:#ed1c24;color:#ed1c24}
.Pttt ul.wPttt li p span {line-height:18px; color:#575757}*/

.Pttt {float:left; width:390px; margin-left:5px;}
.Pttt p a{text-decoration:none; color:#04438d; font-weight:bold}
.Pttt ul.wPttt {margin:5px 0px 10px 0px;}
.Pttt ul.wPttt li {border-bottom: solid 1px #f3f5f5; padding:0 0 5px 0 !important;}
.Pttt ul.wPttt li div.imgPttt {float:left; margin-right:5px; width:58px}
.Pttt ul.wPttt li p{float:left; display:block; font-size:12px; width:320px;}
.Pttt ul.wPttt li p b {text-transform:uppercase; font-weight:bold; color:#000000;}
.Pttt ul.wPttt li p b span{color:#ed1c24;color:#ed1c24}
.Pttt ul.wPttt li p span {line-height:17px; color:#575757}

/*----Sửa-----*/
.Viewmoree {background:url(/images/bgMenu-hover.jpg) repeat-x; display:block; float:right; padding:3px 8px 3px 8px;
border-radius:5px; color:#fff; text-decoration:none; font-size:12px; margin-right:16px;}



.mainNoneBG{background:none !important}
.main .tabDatvemaybay {background:url(/images/AbayV3/bgActive.png) no-repeat top left !important; height:57px !important; margin-left:0px !important; line-height:48px !important; padding-left:20px !important; padding-right:10px !important; z-index:9999; float:left; width:251px}
.main .TabKhachsan {background:url(/images/AbayV3/BGKSActive.png) no-repeat top left !important; height:47px !important; line-height:35px !important;  z-index:0; float:right; width:210px; margin-top:10px; border-radius:5px 5px 0px 0px; padding-left:30px !important; margin-right:-4px; margin-left:-40px !important}

.MainForm {background:#104282 url(/images/abayv3/bgSearchForm.jpg) repeat-x top; border-radius: 0px 8px 8px 8px; padding-bottom:15px}
.airplane {float:left; margin-top:7px; margin-right:10px}
.hotel {float:left; margin-top:0px; margin-right:8px}
.tabABAY {overflow:hidden}
.tabABAY a {text-decoration:none}